Search found 2 matches

Page 1 of 1

Search found 2 matches

Re: 3D Secure required by law for all EU transactions

Having just got the extension "PayPal (Powered by Braintree)" to work with 3-D Secure (it's on a test system but we put a real transaction through using one of our own CC's) ..... Does this extension use 3-D Secure ver 2.0 - it's opencart version 3.0.3.2 downloaded in June? I'm assuming it doesn't. ...

Jump to post
  • Fri Aug 16, 2019 11:32 pm
  • Replies 42
  • Views 50633

Page 1 of 1

Search found 2 matches